Subject: [LIST] -- List up, maybe ?

From: "Chip Ford" <[email-masked]>
Date: Wed, 1 Aug 2007 21:51:41 -0400

Chip Ford  ▪  Marblehead, Massachusetts  ▪  781-639-9709
List owner/administrator
1974 Catalina 22  ▪  Swing Keel  ▪  “Chip Ahoy”  ▪  #3282
Visit the Chip Ahoy website <http://www.chipford.com/> 

  _____  

To keep you updated with as much as I know, I think the list is up again -- probably.

No guarantees.  What a struggle.

The maze of bureaucracy Gabe has had to wade though in the past day -- the finger-pointing from from one telecom to another is incredible.  I asked him if he'd let me take it over for him, step in on his behalf.  I'm so bad at this kind of stuff that I actually reserved a "squeakey wheel" website domain name long ago -- my plan for the future when politics inevitably succumbs completely to populism.

Gabe was interested.  He was also at whit's end and frustrated.  He and I had a good discussion for almost an hour earlier today.  I think he needeed someone relatively knowledgeable to talk to, bounce ideas off.  I felt bad that last night I kept our conversation short, short as I could -- I didn't want to further bother him.  As soon as I hung up, I realized he needed someone to talk to.  I felt bad -- and sure enough this morning found that instinct was on the money.

Why I'm telling all of you all of this is beyond me.  I guess it fills the vacuum while the list is down -- my end and yours.  I guess it also gives you an insight into what it takes to run a list, and I think that is good too.

Maybe even it makes the list something of value to some!

Anyway, Audrey thinks the list it up but asked me not to announce it yet.  Everyone on our end is gun-shy.  If it works, it works.  If it doesn't stay patient.

So . . . I'm not announcing anything yet . . .

I'm just passing on everything that I know to keep you -- what?

Chip Ford <http://www.chipford.com/list/members.htm#Chip_Ford>  --

 ――――  Discussion List Member Services <http://www.chipford.com/list/services.htm>   ――――

  _____  

For information on unsubscribing or contacting the list owner, click  <http://www.chipford.com/list/instructs.htm> here